Subject: RE: WIERD

From: [email-masked]
Date: Thu, 19 Oct 2000 17:23:32 +0100

Brian,

That's too cryptic for me.  Can you respond in comprehensible English,
please ?

Regards,

Graham Travers

IP Standards Co-ordinator aexaCT
*  Tel: +44 1359 235086
*  Mobile:  0780 8502536
> *    Fax:  +44 1359 235087
*  HW B279, P.O. Box 200, London, N18 1ZF
* - Email:  [email-masked]

> -----Original Message-----
> From:	Brian Curtis [SMTP:[email-masked]]
> Sent:	Thursday, October 19, 2000 5:01 PM
> To:	[email-masked]
> Cc:	[email-masked]; [email-masked]
> Subject:	Re: WIERD
> 
> 
> remove from this list
> 
> On Thu, 19 Oct 2000 [email-masked] wrote:
> 
> |Guys,
> |
> |I didn't attend the Adelaide meeting, and there was no WEIRD meeting in
> |Pittsburgh, so I've lost sight of where we are.
> |
> |Before deciding to wrap up the WG, I'd like to see a review of what
> progress
> |has been made against the list of objectives that we brainstormed for the
> |WG.  If they are all achieved, then termination may be the right option (
> |although I tend to agree with comments that education is a continuing
> |process ); if not, shouldn't we address what remains to be done ?
> |
> |I would prefer such a review to take place on this list, as I find the
> USWG
> |meetings usually clash with something else that I have to cover ( hence
> my
> |ususal no-show ).
> |
> |
> |Regards,
> |
> |Graham Travers
> |
> |IP Standards Co-ordinator aexaCT
> |*  Tel: +44 1359 235086
> |*  Mobile:  0780 8502536
> |> *    Fax:  +44 1359 235087
> |*  HW B279, P.O. Box 200, London, N18 1ZF
> |* - Email:  [email-masked]
> |
> |
> |
> |
> |> -----Original Message-----
> |> From:	April Marine [SMTP:[email-masked]]
> |> Sent:	Wednesday, October 18, 2000 7:50 PM
> |> To:	WEIRD WG
> |> Subject:	San Diego
> |> 
> |> So, what do y'all think about meeting in San Diego?
> |> 
> |> At the last IETF, I asked for some feedback from USWG re whether they
> |> thought WEIRD should declare its experiment done and close down, or
> keep
> |> going.  The consensus was that many thought WEIRD should keep going.
> Of
> |> course, WEIRD didn't meet last time, so it's not like actually asking
> the
> |> WG itself, so I thought I would ask you yourself.
> |> 
> |> One thing that Chris and I have talked about is getting a co-chair.  Is
> it
> |> worth conning, uh, drafting someone to assist our WEIRD leader
> (couldn't
> |> resist that one :-), or do you all feel the WG is a loss?  
> |> 
> |> Should we schedule a mtg in San Diego to regroup? 
> |> 
> |> Should we put "WEIRD status" on the USWG agenda?
> |> 
> |> Anything we should consider that I haven't?
> |> 
> |> Feedback welcome and requested!
> |> 
> |> thanks,
> |> April
> |> 
> |>
> --------------------------------------------------------------------------
> |> ----
> |> April Marine				
> |> Director of Client Services
> [email-masked]
> |> Nominum, Inc.					+1.650.779.6006
> |
> 
>